Configuration requise

Configuration requise

Le logiciel Farminizer fonctionne sur Windows et Mac OS

  • Windows 8, 7, Vista, XP ou 2000
  • Votre logiciel 3D
  • MAC OS 10.7 ou plus récent
  • Votre logiciel 3D
Close
Cookies make it easier for us to provide you with our services. With the usage of our services you permit us to use cookies.
More information Ok